Subject: Repeal the 55 mph speed limit!

From: [email-masked] (Bob Morrow)
Date: Sat, 05 Aug 95 00:48:28 GMT

The "Traffic Speed Trends" reports of the Federal Highway Administration (FHwA)
for the years just before the 55-mph National Maximum Speed Limit (NMSL) may
be of interest.

Two participating States had no speed limit, eight had 75-mph limits, 22 had
70-mph, two had 65-mph, three had 60-mph.

AVERAGE SPEEDS OF FREE-MOVING VEHICLES AND PERCENTAGES OF PASSEN
GER CARS TRAVELING IN EXCESS OF VARIOUS SPEEDS ON LEVEL, STRAIGHT
SECTIONS OF THE COMPLETED PORTIONS OF THE RURAL INTERSTATE SYSTEM
FOR 1973

(NOTE: speeds were measured in the summer, before the embargo and oil price
RcrisisS in the fall.)

STATE     Avg            %>55     %>60     %>65     %>70      %>75

(NO SPEED LIMIT)

Mont.          70.2 mph      93        85         68         48         26
Nev.           70.1 mph       97        92         78         54         28

(75-MPH)
Ark.           65.8 mph       93          82         60        26          8
AZ             69.1 mph       92          82         67        46         22
Iowa           67.0 mph       92          76         60        28         11
Kans.          69.4 mph       97          91         76        52         18
Nebr.          69.8 mph       96          89         75        51         19
N.D.           69.2 mph       95          86         69        47         21
S.D.           65.3 mph       87          72         50        26          7
Tenn.          62.0 mph       86          69         32        11          1

(70-mph)
Flor.            65.0 mph       93          80         53        23          6
Ohio            66.6 mph       96          89         63        31          6
N.Mex        69.0 mph       94          86         72        45         19

(65-mph)
Penn           61.8 mph       86          60         26         5          -
N.C.           65.4 mph       95          78         44         -           -

(60-mph)
Conn        65.6 mph       100        84         49        15          0
RI             62.7 mph       88          54         35        11          6
NJ             59.5 mph       85          56         12         3           1

This chart is interesting in two areas:  One, once states are given the freedom to set reasonable speed limits, not
all will.  CT's speed limit in '73 was 60, but according to traffic engineering standards where the 85th percentile
rule is used, that speed limit should have been 70 since only 15% exceeded 70.

Second, note that even with the freedom of no speed limits on any highway, the drivers of MT and NV
averaged only 70 mph, with not a whole lot going over 75 even though they could.  Compare that to the
compliance rates for today's 55 mph limit.   Inverse, isn't it?

So we see here that raising speed limits will not automatically make traffic travel "10 over" the new limit.
It will simply make most of us law-abiding again.

If this sounds good to you, you need to do two things:  A) Join the National Motorists Association (by calling
800-882-2785), which is the organization that's pushing the speed limit repeal thru Congress now, and
B) Write your representatives in the House of Representatives to let them know that it's time to repeal the
national maximum speed limit law.

Check out this weekend's USA TODAY front page article on the speed limit.

Bob Morrow                                                                Join the NMA!  $29/year
National Motorists Association                                   800-882-2785
reply to:  [email-masked]

---

From: [email-masked] (Philip Logan)
Date: 7 Aug 1995 21:17:29 GMT

Bob Morrow ([email-masked]) wrote:
: The "Traffic Speed Trends" reports of the Federal Highway Administration (FHwA)
: for the years just before the 55-mph National Maximum Speed Limit (NMSL) may
: be of interest.

: If this sounds good to you, you need to do two things:  A) Join the National Motorists Association (by calling
: 800-882-2785), which is the organization that's pushing the speed limit repeal thru Congress now, and
: B) Write your representatives in the House of Representatives to let them know that it's time to repeal the
: national maximum speed limit law.

I agree with the move to increase limits, but a note of caution. 

(1) Most people want cars to go faster but to peg the speed of trucks, so
    they're talking about a 75/55 split.

(2) On three-lane highways like the truck lanes of the NJ turnpike, trucks
    tend to sit in the MIDDLE lane at a steady 70. If you're in the right
    or middle lane in a junker doing 55, it's MEGA uncomfortable. 

(3) If you want to go faster than the mean traffic rate, you have to pass
    on both sides, because most drivers are too inconsiderate to pull over
    to let you pass.

(4) The risks in driving increase with the differential in driving speeds,
    not with speed itself.

Now, the figures you give are indeed useful. They show that a good 
number (like 25%) of the driving populace would like to be doing 80+, 
while the mean speed would probably be 60-65. Without a change in driving 
practice as regards lane discipline, this WILL be more dangerous.

In the UK, lane discipline is strict. If you're not overtaking, stay left.
In New Jersey, the Driver's Manual states in one place that the law is 
that you should keep right except to pass and in another place it says 
that you can pass in any established lane (i.e. left or right). It's 
chaotic. In the UK, if you want to break the law and belt along at 100+, 
you can stay in the right lane, and just modulate your speed. In the US, 
you're constantly changing lanes, you're passing right and left -- 
clearly far more dangerous.

Now I'm not advocating driving 100+ in a 55 zone, although a real high 
limit would be nice :-) but the whole set of driving protocols (or lack 
thereof) in the US is based on really slow driving and there ought to be 
a concerted move away from speeding tickets to changing and enforcing 
lane discipline, and prosecuting people who tailgate and change lanes 
without signalling. These are the guys that CAUSE accidents, and it'll 
happen much more if you see a 75/55 car/truck limit on the highway.

Now I like to be in a car that's capable of hauling me out of trouble in 
speed, and if you post a limit at 150mph, give me a straight, quiet 
stretch of desert road and I'll try pushing the mark. I like driving, as 
you do, but it's got to be SAFE for EVERYBODY.